Bug 966718 - After Updating the kernel for fedora 18 kernel drivers for Intel N 2230 download speeds are too slow [1-3mbps]
After Updating the kernel for fedora 18 kernel drivers for Intel N 2230 downl...
Status: CLOSED INSUFFICIENT_DATA
Product: Fedora
Classification: Fedora
Component: kernel (Show other bugs)
18
x86_64 Linux
unspecified Severity urgent
: ---
: ---
Assigned To: Stanislaw Gruszka
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-05-23 14:35 EDT by Bijju
Modified: 2013-06-08 14:15 EDT (History)
6 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-06-08 14:15:04 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Bijju 2013-05-23 14:35:54 EDT
Description of problem:
Internet speed dropped after the system update [fedora 18]. Internet speed are crazy slow [it used to work around 30MBPS before, once updated... new speeds are 1-2mbps

Version-Release number of selected component (if applicable):
Fedora 18 [x86_64] 64bit

How reproducible:
Update fedora 18

Steps to Reproduce:
1. updated the fedora kernel [regular update for fedora 18]
2. use Browser or any utility
3.

please let me know if needed more information.

This machine is my primary machine and suddenly broke my wireless .... Need Help...

Kernel version: 3.9.2-200.fc18.x86_64
Wireless Card: $ lspci | grep -i network
05:00.0 Network controller: Intel Corporation Centrino Wireless-N 2230 (rev c4)


Thanks
Bijju
Comment 1 Stanislaw Gruszka 2013-05-30 04:11:18 EDT
Please check below kernel, it include fix that can help with this issue.
http://koji.fedoraproject.org/koji/buildinfo?buildID=421645
Comment 2 Stanislaw Gruszka 2013-06-08 14:15:04 EDT
Closing due to lack of response ...

Note You need to log in before you can comment on or make changes to this bug.